Bug 124602 - [PATCH] textproc/wbxml2: update to latest from official SVN
Summary: [PATCH] textproc/wbxml2: update to latest from official SVN
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-15 04:40 UTC by Alexander Logvinov
Modified: 2008-07-07 12:52 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (33.96 KB, patch)
2008-06-15 04:40 UTC, Alexander Logvinov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2008-06-15 04:40:01 UTC
  Add missing dependency on textproc/libxml2.
  Fix package version in libwbxml2.pc.
  Update to latest from official SVN to fix build python bindings from SynCE Project.
Comment 1 Edwin Groothuis freebsd_committer 2008-06-15 04:40:06 UTC
Maintainer of textproc/wbxml2,

Please note that PR ports/124602 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124602

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-06-15 04:40:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 dfilter service freebsd_committer 2008-07-05 01:31:29 UTC
edwin       2008-07-05 00:31:21 UTC

  FreeBSD ports repository

  Modified files:
    textproc/wbxml2      Makefile 
  Added files:
    textproc/wbxml2/files patch-configure.in patch-libwbxml2.pc.in 
                          patch-src_wbxml.h 
                          patch-src_wbxml_encoder.c 
                          patch-src_wbxml_encoder.h 
                          patch-src_wbxml_parser.c 
                          patch-src_wbxml_tables.h 
                          patch-src_wbxml_tree.c 
                          patch-src_wbxml_tree.h 
  Log:
  [PATCH] textproc/wbxml2: update to latest from official SVN
  
          Add missing dependency on textproc/libxml2.
          Fix package version in libwbxml2.pc.
          Update to latest from official SVN to fix build python bindings from SynCE Project.
  
  PR:             ports/124602
  Submitted by:   Alexander Logvinov <ports@logvinov.com>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.10      +2 -2      ports/textproc/wbxml2/Makefile
  1.1       +16 -0     ports/textproc/wbxml2/files/patch-configure.in (new)
  1.1       +8 -0      ports/textproc/wbxml2/files/patch-libwbxml2.pc.in (new)
  1.1       +9 -0      ports/textproc/wbxml2/files/patch-src_wbxml.h (new)
  1.1       +277 -0    ports/textproc/wbxml2/files/patch-src_wbxml_encoder.c (new)
  1.1       +10 -0     ports/textproc/wbxml2/files/patch-src_wbxml_encoder.h (new)
  1.1       +300 -0    ports/textproc/wbxml2/files/patch-src_wbxml_parser.c (new)
  1.1       +13 -0     ports/textproc/wbxml2/files/patch-src_wbxml_tables.h (new)
  1.1       +253 -0    ports/textproc/wbxml2/files/patch-src_wbxml_tree.c (new)
  1.1       +10 -0     ports/textproc/wbxml2/files/patch-src_wbxml_tree.h (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Edwin Groothuis freebsd_committer 2008-07-07 12:51:50 UTC
State Changed
From-To: feedback->closed

Committed, thanks!